Subject: [Shop-talk] Quincy 310 compressor guru needed

From: "john niolon" <[email-masked]>
Date: Fri, 1 Oct 2021 16:18:12 -0500

This is a multi-part message in MIME format

--===============3040964401587436541==

This is a multi-part message in MIME format

--liAAIaJF7NtY6TNsMG=_vLtggVLyX61WBY
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

I've got an old Quincy 310 compressor that is giving me trouble. As it=
 builds pressure the unloader valve released and it won't
build over 20# of air... If I remove the copper tube from the pilot va=
lve to=20
the unloader it will build up as it should but I have an=20
air leaking out not from the copper tube

so it cycles a lot... pictures can be sent and I'd love to figure this=
 out soon

thanks
john

--liAAIaJF7NtY6TNsMG=_vLtggVLyX61WBY
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

<HTML><HEAD>
<META name=3DGENERATOR content=3D"MSHTML 11.00.10570.1001"></HEAD>
<BODY>
<DIV><FONT face=3D"Segoe UI">I've got an old Quincy 310 compressor tha=
t is giving me trouble. As it builds pressure the unloader valve relea=
sed and it won't</FONT></DIV>
<DIV><FONT face=3D"Segoe UI">build over 20# of air... If I remove the =
copper tube from the pilot valve to the unloader it will build up as i=
t should but I have an </FONT></DIV>
<DIV><FONT face=3D"Segoe UI">air leaking out not from the copper tube<=
/FONT></DIV>
<DIV><FONT face=3D"Segoe UI"></FONT>&nbsp;</DIV>
<DIV><FONT face=3D"Segoe UI"></FONT>&nbsp;</DIV>
<DIV><FONT face=3D"Segoe UI">so it cycles a lot... pictures can be sen=
t and I'd love to figure this out soon</FONT></DIV>
<DIV><FONT face=3D"Segoe UI"></FONT>&nbsp;</DIV>
<DIV><FONT face=3D"Segoe UI">thanks</FONT></DIV>
<DIV><FONT face=3D"Segoe UI">john</FONT></DIV></BODY></HTML>

--liAAIaJF7NtY6TNsMG=_vLtggVLyX61WBY--

--===============3040964401587436541==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============3040964401587436541==--